*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
html{
	padding:0;
  min-width:380px;
	font:18px Niramit;
}
body{
	height:100%;
	margin:-1px 0 0 0;
}
table{
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}
td{
	padding:0;
}
img{
	vertical-align:top;
  image-rendering:-webkit-optimize-contrast;
}
a{
	text-decoration:none;
}
br{
  line-height:2.5;
}
@media (max-width:950px){
	html{
		font:16px Niramit;
		line-height:1.6;
	}
}


p{
	margin:6px 0;
	line-height:1.6;
}

h1, h2, h3, h4, h5, h6{
	font-family:Euphorigenic;
	font-weight:400 !important
}
h1{
	font-size:60px !important;
}
h2{
	font-size:40px !important;
}
h3{
	font-size:22px !important;
}

@media (max-width:1200px){
	h1{
		font-size:46px !important;
	}
	h2{
		font-size:40px !important;
	}
	h3{
		font-size:32px !important;
	}
}
@media (max-width:950px){
}
@media (max-width:650px){
	h1{
		font-size:40px !important;
	}
	h2{
		font-size:32px !important;
	}
	h3{
		font-size:28px !important;
	}
}

.wp-caption-text{
	font:14px Niramit;
}


/*** Full Width Image Start ***/
.bbh-section-full-width-image{
  position:relative;
  overflow:hidden;
  margin-bottom:80px;
}
.bbh-section-full-width-image img{
  width:100%;
}

.bbh-section-full-width-image>div{
  position:absolute;
  top:0;
  height:100%;
	width:100%;
  text-align:center;
  color:white;
  pointer-events:none;

	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;

  background:rgba(0, 0, 0, 0.5);
  transition:opacity 300ms linear;
  -webkit-transition:opacity 300ms linear;
  -moz-transition:opacity 300ms linear;
  -ms-transition:opacity 300ms linear;
  -o-transition:opacity 300ms linear;
}
.bbh-section-full-width-image-content h1 {
	font:116px Euphorigenic;
}
.bbh-section-full-width-image-content h2 {
  font-family: Niramit;
	font-size: 22px !important;
}
@media (min-width: 768px) {
	.bbh-section-full-width-image-content h2 {
	  font-size: 40px !important;
	}
}
.bbh-section-full-width-image-svg{
  width:980px;
  height:15px;
  margin:20px auto 5px auto;
}
.bbh-section-full-width-image-svg div{
  background-position:center;
	height:100%;
	vertical-align:top;
}
.bbh-section-full-width-image-svg>div:nth-child(1){
	float:left;
}
.bbh-section-full-width-image-svg>div:nth-child(2){
	float:right;
}
.bbh-section-full-width-image-svg>div:nth-child(3){
	overflow:hidden;
}
.bbh-section-full-width-image-svg>div>div{
	display:inline-block;
	width:50%;
}
.bbh-section-full-width-image-svg>div:nth-child(1), .bbh-section-full-width-image-svg>div:nth-child(2){
  width:25px;
  background-image: url("/boonehome/themes/bbh/assets/svg/hero-before-after.svg");
  background-repeat:no-repeat;
  background-size:auto 100%;
}
.bbh-section-full-width-image-svg>div>div:nth-child(2), .bbh-section-full-width-image-svg>div:nth-child(2){
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
.bbh-section-full-width-image-svg>div>div:nth-child(1), .bbh-section-full-width-image-svg>div>div:nth-child(2){
  background-image: url("/boonehome/themes/bbh/assets/svg/hero-border.svg");
  background-repeat:repeat-x;
  background-size:auto 33.33%;
}
@media (max-width:1400px){
	.bbh-section-full-width-image>div{
	  font:85px Euphorigenic;
		padding:0 50px;
	}
	.bbh-section-full-width-image td>div{
	  font:30px Niramit;
	}
	.bbh-section-full-width-image-svg{
	  width:70%;
	}
}
@media (max-width:950px){
	.bbh-section-full-width-image img{
	  width:150%;
		height:auto;
		margin:0 -25%;
	}
	.bbh-section-full-width-image>div{
	  font:60px Euphorigenic;
		padding:0 25px;
	 	opacity:1;
	}
	.bbh-section-full-width-image td>div{
	  font:20px Niramit;
	}
}
@media (max-width:650px){
	.bbh-section-full-width-image img{
	  width:200%;
		height:auto;
		margin:0 -50%;
	}
	.bbh-section-full-width-image>div{
	  font:50px Euphorigenic;
		padding:0 15px;
	}
	.bbh-section-full-width-image td>div{
	  font:18px Niramit;
	}
}
/*** Full Width Image End ***/



/*** 3 Button Columns Start ***/
.bbh-section-page-buttons{
  max-width:1250px;
  text-align:center;
  margin:140px auto 100px auto;
  font:40px Euphorigenic;
}
.bbh-section-page-buttons a{
  display:inline-block;
  width:370px;
}
.bbh-section-page-buttons img, .bbh-section-page-buttons div{
  transition:all 300ms linear;
  -webkit-transition:all 300ms linear;
  -moz-transition:all 300ms linear;
  -ms-transition:all 300ms linear;
  -o-transition:all 300ms linear;
}
.bbh-section-page-buttons div, input[type=submit]{
  background:#553832;
  color:#ffffff;
  padding:11px 0 17px 0;
  margin-top:35px;
	display: block;
}
input[type=submit]{
	padding: 10px 20px;
	font: 40px/1.5 Euphorigenic;
}
.bbh-section-page-buttons>a:hover div, .bbh-section-page-buttons-active div, input[type=submit]:hover{
  background:#5d7c84;
}
.bbh-section-page-buttons>a:hover img, .bbh-section-page-buttons-active img{
  filter:invert(48%) sepia(26%) saturate(371%) hue-rotate(145deg) brightness(90%) contrast(87%);
  -webkit-filter:invert(48%) sepia(26%) saturate(371%) hue-rotate(145deg) brightness(90%) contrast(87%);
}
@media (min-width:1401px){
	.bbh-section-page-buttons>a:nth-child(2){
	  margin:0 70px;
	}
}
@media (max-width:1400px){
	.bbh-section-page-buttons{
	  margin:110px auto 100px auto;
	  font:38px Euphorigenic;
	}
	.bbh-section-page-buttons>a{
	  width:320px;
		padding-top:30px;
		margin:0 25px;
	}
	.bbh-section-page-buttons img{
		width:90%;
	}
}
@media (max-width:950px){
	.bbh-section-page-buttons{
	  margin:30px auto 50px auto;
	}
}
@media (max-width:650px){
	.bbh-section-page-buttons>a{
		margin:0 15px;
	}
}
/*** 3 Button Columns End ***/



/*** Page Information Start ***/
.bbh-section-page-information{
  max-width:1200px;
  margin:0 auto 100px auto;
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	-webkit-align-items:center;
	align-items:center;
}
.bbh-section-page-information-content{
	width:50%;
}
@media (max-width: 768px) {
	.bbh-section-page-information-content{
		width:100%;
	}
}
.bbh-section-page-information-content>div:nth-child(1){
  font:60px Euphorigenic;
  margin:0 -50px 0 -25px;
}
.bbh-section-page-information-content>div:nth-child(2){
	margin:20px 0;
}
.bbh-section-page-information img{
  width:100%;
	height:auto;
}
.bbh-section-page-information a, .elementor-button-link.elementor-button.elementor-size-md{
  display:block;
  background:#e5a542;
  color:#FFFFFF;
  font:40px Euphorigenic;
  max-width:400px;
  text-align:center;
  padding:2px 16px 8px;
  transition:background 300ms linear;
  -webkit-transition:background 300ms linear;
  -moz-transition:background 300ms linear;
  -ms-transition:background 300ms linear;
  -o-transition:background 300ms linear;
}
.elementor-button-link.elementor-button.elementor-size-md{
	display: inline-block;
	border-radius: 0;
}
.bbh-section-page-information a:hover, .elementor-button-link.elementor-button.elementor-size-md:hover{
  background:#808080;
}
@media (max-width:1400px){
	.bbh-section-page-information{
	  padding:0 50px;
	}
	.bbh-section-page-information a, .elementor-button-link.elementor-button.elementor-size-md{
		font-size:38px;
	}
}
@media (min-width:951px){
	.bbh-section-page-information-order-1>div:nth-child(3){
	  display:none;
	}
	.bbh-section-page-information-order-2>div:nth-child(1){
	  display:none;
	}
	.bbh-section-page-information-order-1>div:nth-child(2){
	  padding-left:65px;
	}
	.bbh-section-page-information-order-2>div:nth-child(2){
	  padding-right:65px;
	}
}
@media (max-width:950px){
	.bbh-section-page-information{
	  padding:0 25px;
		display:block;
	}
	.bbh-section-page-information>div:nth-child(1){
	  display:none;
	}
	.bbh-section-page-information>div:nth-child(2){
	  margin:0 auto 50px auto;
	}
	.bbh-section-page-information a{
	  margin:auto;
		width:300px;
	}
	.bbh-section-page-information-content>div:nth-child(1){
	  margin:0 auto;
		text-align:center;
	}
	.bbh-section-page-information>div:nth-child(3){
		padding:0 15px;
	}
}
@media (max-width:650px){
	.bbh-section-page-information{
	  padding:0 15px;
	}
}
/*** Page Information End ***/



/*** Image Start ***/
.bbh-section-image{
	max-width:1350px;
  margin:20px auto 50px auto;
	padding:0 50px;
	text-align:center;
}
.bbh-section-image img{
  width:100%;
  height:auto;
}
@media (max-width:1200px){
	.bbh-section-image img{
		width:100% !important;
		margin:0 !important;
	}
}
@media (max-width:950px){
	.bbh-section-image{
  	margin:15px auto 30px auto;
		padding:0 25px;
	}
}
@media (max-width:650px){
	.bbh-section-image{
		padding:0 15px;
	}
}
/*** Image End ***/



/*** Text Start ***/
.bbh-section-text{
  margin:0 auto 50px auto;
	max-width:1350px;
	padding:0 50px;
}
@media (max-width:950px){
	.bbh-section-text{
	  margin:0 auto 30px auto;
		padding:0 25px;
	}
}
@media (max-width:650px){
	.bbh-section-text{
		padding:0 15px;
	}
}
/*** Text End ***/



/*** Text/Image Columns Start ***/
.bbh-section-text-image-columns{
	max-width:1350px;
  margin:20px auto 50px auto;
	padding:0 50px;
}
.bbh-section-text-image-columns{

}
.bbh-section-text-image-columns-image{
	text-align:center;
}
.bbh-section-text-image-columns img{
  max-width:100%;
  height:auto;
}
@media (max-width:950px){
	.bbh-section-text-image-columns{
  	margin:15px auto 30px auto;
		padding:0 25px;
	}
	.bbh-section-text-image-columns td{
		display:block;
		width:100% !important;
	}
	.bbh-section-text-image-columns td:nth-child(2){
		height:30px;
	}
}
@media (max-width:650px){
	.bbh-section-text-image-columns{
		padding:0 15px;
	}
}
/*** Text/Image Columns Start End ***/



/*** Blind Boone Board Start ***/
.bbh-section-blind-boone-board{
  max-width:1320px;
  margin:0 auto 80px auto;
  text-align:center;
  color:#FFFFFF;
}
.bbh-section-blind-boone-board>div{
  display:inline-block;
  vertical-align:top;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	background-color:black;
  position:relative;
  width:370px;
  height:370px;
	margin:50px 35px;

  transition:filter 300ms linear;
  -webkit-transition:filter 300ms linear;
  -moz-transition:filter 300ms linear;
  -ms-transition:filter 300ms linear;
  -o-transition:filter 300ms linear;
}
.bbh-section-blind-boone-board>div>div{
  height:100%;
	width:100%;
}
.bbh-section-blind-boone-board-content{
  position:absolute;
  top:0;
  margin:auto;

	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;

  background:rgba(93, 124, 132, 0.5);
  opacity:0;
  transition:opacity 300ms linear;
  -webkit-transition:opacity 300ms linear;
  -moz-transition:opacity 300ms linear;
  -ms-transition:opacity 300ms linear;
  -o-transition:opacity 300ms linear;
}
.bbh-section-blind-boone-board>div:hover>div{
  filter:grayscale(100%);
  -webkit-filter:grayscale(100%);
}
.bbh-section-blind-boone-board>div:hover>.bbh-section-blind-boone-board-content{
  opacity:1;
}
.bbh-section-blind-boone-board-content>div>div:nth-child(1){
  font:40px Euphorigenic;
}
.bbh-section-blind-boone-board-content>div>div:nth-child(2){
  font:22px Niramit;
  font-weight:600;
}

@media (max-width:1400px){
	.bbh-section-blind-boone-board>div{
	  width:320px;
	  height:320px;
		margin:35px 25px;
	}
}
/*** Blind Boone Board End ***/



/*** Footer Start ***/
.bbh-footer{
  background:#404040;
  padding:34px 30px;
  color:white;
	overflow:hidden;
}
.bbh-footer>div{
  max-width:1250px;
  min-height:136px;
  margin:auto;

	display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
}
.bbh-footer>div>div:nth-child(3){
  border:0 solid #c0c0c0;
  border-width:0 1px;
}
.bbh-footer a{
  display:block;
  color:white;
  transition:color 300ms linear;
  -webkit-transition:color 300ms linear;
  -moz-transition:color 300ms linear;
  -ms-transition:color 300ms linear;
  -o-transition:color 300ms linear;
}
.bbh-footer-information{
	flex:1;
}
.bbh-footer-information>div:nth-child(1){
  font:40px Euphorigenic;
  margin-bottom:5px;
}
.bbh-footer-information>*:nth-child(1n+2){
  font-size:18px;
  line-height:1.2;
  padding-left:5px;
  font-weight:200;
}
.bbh-footer-information a{
  color:#e5a542;
}
.bbh-footer-information a:hover{
  color:#808080;
}
.bbh-footer-home{
  padding:8px 50px 0 0;
  text-align:right;
  line-height:1.2;
  font-size:24px;
	width:125px;
}
.bbh-footer-nav{
  padding:8px 0 8px 50px;
  line-height:1.2;
  font-size:24px;
}
.bbh-footer-nav a{
  font-weight:200;
}
.bbh-footer-nav a:hover{
  color:#e5a542;
}
.bbh-copyright{
  background:#202020;
  color:white;
  font-size:10px;
  text-align:center;
  padding:12px 0;
}
@media (max-width:1200px){
	.bbh-footer>div{
		display:block;
	}
	.bbh-footer>div>div{
		display:inline-block;
		vertical-align:top;
	}
	.bbh-footer>div>div:nth-child(1){
		display:block;
		margin-bottom:25px;
		padding-bottom:25px;
		border-bottom:1px solid #c0c0c0;
	}
}
@media (max-width:950px){
	.bbh-footer-home{
		text-align:left;
	}
	.bbh-footer>div>div{
		display:block;
		position:relative;
		padding:10px 0;
		border:0 solid #c0c0c0 !important;
	}
	.bbh-footer>div>div:nth-child(1){
		width:275px;
		margin:auto;
	}
	.bbh-footer-nav:nth-child(3):before, .bbh-footer-nav:nth-child(3):after{
		content:"";
		display:block;
		width:160px;
		border-top:1px solid #c0c0c0;
		position:absolute;
		left:0;
	}
	.bbh-footer-nav:nth-child(3):before{
		top:0;
	}
	.bbh-footer-nav:nth-child(3):after{
		bottom:0;
	}
}
/*** Footer End ***/



/*** Nav Bar Start ***/
.bbh-nav-bar{
  line-height:0.9;
  font-size:20px;
  max-width:1800px;
  margin:100px auto 85px auto;

	display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
	-webkit-align-items:center;
	align-items:center;
}
.bbh-nab-bar-left>div, .bbh-nab-bar-center>div, .bbh-nab-bar-right>div{
  display:inline-block;
  position:relative;
}
.bbh-nab-bar-left, .bbh-nab-bar-right{
	-webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.bbh-nab-bar-left{
  text-align:right;
  padding-left:15px;
}
.bbh-nab-bar-center{
  text-align:center;
  width:650px;
}
.bbh-nab-bar-right{
  padding-right:15px;
}
.bbh-nab-bar-title{
  font:100px Euphorigenic;
  color:#000000;
}
.bbh-nav-bar hr{
  width:90%;
  border-top-color:#e6e6e6;
}
.bbh-nav-bar-button a{
  color:#000000;
  letter-spacing:1px;
  transition:color 300ms linear, background 300ms linear;
  -webkit-transition:color 300ms linear, background 300ms linear;
  -moz-transition:color 300ms linear, background 300ms linear;
  -ms-transition:color 300ms linear, background 300ms linear;
  -o-transition:color 300ms linear, background 300ms linear;
}
.bbh-nav-bar-button{
  position:absolute;
  font-weight:600;
  padding:0 13px;
  white-space:nowrap;
  text-align:left;
}
.bbh-nab-bar-left .bbh-nav-bar-button>div{
	left:0;
}
.bbh-nab-bar-center .bbh-nav-bar-button>div{
	left:-200px;
	right:-200px;
}
.bbh-nab-bar-right .bbh-nav-bar-button>div{
	right:0;
}
.bbh-nav-bar-button>div{
  position:absolute;
  top:100%;
  margin:auto;
  min-width:200px;
  opacity:0;
  pointer-events:none;
  transition:opacity 300ms linear;
  -webkit-transition:opacity 300ms linear;
  -moz-transition:opacity 300ms linear;
  -ms-transition:opacity 300ms linear;
  -o-transition:opacity 300ms linear;
}
.bbh-nav-bar-button:hover>div{
  opacity:1;
  pointer-events:initial;
  z-index:1;
}
.bbh-nav-bar-button div>div{
  height:8px;
}
.bbh-nav-bar-button div>a{
  background:#FFFFFF;
  display:block;
  padding:10px 5px;
	border:1px solid #e6e6e6;
}
.bbh-nav-bar-button div>a:nth-child(1n+3){
	border-top-width:0;
}
.bbh-nav-bar-button div>a:hover{
  background:#fafafa;
}
.bbh-nav-bar-button a:hover{
  color:#5d7c84;
}
.bbh-nav-bar-svg-left, .bbh-nav-bar-svg-right{
	width:90%;
}
.bbh-nav-bar-svg-left div, .bbh-nav-bar-svg-right div{
  background-position:center;
	height:13px;
}
.bbh-nav-bar-svg-left{
  padding-right:13px;
}
.bbh-nav-bar-svg-right{
  padding-left:13px;
}
.bbh-nav-bar-svg-left>div:nth-child(1){
	float:left;
}
.bbh-nav-bar-svg-right>div:nth-child(1){
	float:right;
}
.bbh-nav-bar-svg-left>div:nth-child(2), .bbh-nav-bar-svg-right>div:nth-child(2){
	overflow:hidden;
}
.bbh-nav-bar-svg-left div:nth-child(1), .bbh-nav-bar-svg-right div:nth-child(1){
  background-image: url("/boonehome/themes/bbh/assets/svg/nav-before-after.svg");
  background-repeat:no-repeat;
  background-size:auto 100%;
  width:19px;
}
.bbh-nav-bar-svg-left div:nth-child(2), .bbh-nav-bar-svg-right div:nth-child(2){
  background-repeat:repeat-x;
  background-size:auto 25%;
}
.bbh-nav-bar-svg-left div:nth-child(2){
  background-image: url("/boonehome/themes/bbh/assets/svg/nav-border-left.svg");
}
.bbh-nav-bar-svg-right div:nth-child(2){
  background-image: url("/boonehome/themes/bbh/assets/svg/nav-border-right.svg");
}
.bbh-nav-bar-svg-right div:nth-child(1){
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
@media (min-width:1201px){
	.bbh-mobile-nav-bar{
		display:none;
	}
}
@media (max-width:1200px){
	.bbh-nav-bar{
		display:none;
	}
}
/*** Nav Bar End ***/




/* Mobile Nav Bar Start */
.open-mobile-nav{
	font-size:40px;
	color:#FFD24F;
	cursor:pointer;
	float:right;
}
.mobile-nav-tree li{
	display:block !important;
	width:100% !important;
}
.mobile-nav-tree ul{
	list-style:none;
	padding:0;
	margin:0;
}
.open-mobile-nav{
	color:#000000;
	transition:color .4s ease 0s;
	-webkit-transition:color .4s ease 0s;
	-moz-transition:color .4s ease 0s;
	-o-transition:color .4s ease 0s;
}
.open-mobile-nav:hover{
	color:#5d7c84 !important;
}
.menu-mobile-nav-bar-container{
	font-weight:600;
}
.menu-mobile-nav-bar-container .sub-menu{
	font-size:0;
}
.menu-mobile-nav-bar-container .sub-menu li{
	display:inline-block;
	width:25%;
	text-transform:initial;
	position:relative;
	font-size:initial;
	padding:0 1%;
	z-index:+5;
}
.menu-mobile-nav-bar-container a{
	display:block;
	height:100%;
	padding:1em 1em 1em 1.5em;
	color:#000000;
	position:relative;
	transition:padding .4s ease 0s, color .4s ease 0s;
	-webkit-transition:padding .4s ease 0s, color .4s ease 0s;
	-moz-transition:padding .4s ease 0s, color .4s ease 0s;
	-o-transition:padding .4s ease 0s, color .4s ease 0s;
}
.menu-mobile-nav-bar-container .sub-menu a{
	overflow:hidden;
	border-bottom:1px inset #e6e6e6;
}
.menu-mobile-nav-bar-container li:hover>a{
	padding:1em .5em 1em 2em;
  color:#5d7c84;
}
.menu-mobile-nav-bar-container a:before{
	content:"";
	display:block;
	position:absolute;
	top:-1px;
	bottom:0;
	left:-6px;
	margin:auto;
	height:0px;
	border-left:8px solid #000000;
	border-top:6px solid transparent;
	border-bottom:6px solid transparent;
	opacity:0;
	transition:opacity .4s ease 0s, left .4s ease 0s;
}
.menu-mobile-nav-bar-container li:hover>a:before{
	left:14px;
	opacity:1;
}

.mobile-nav-tree{
	position:fixed;
	overflow-y:auto;
	top:0;
	bottom:0;
	right:0;
	left:0;
	background:#FFFFFF;
	z-index:+1;
}
.mobile-nav-tree a{
	position:relative;
	display:block;
	width:100%;
	color:#000000;
	padding:1em 25px;
}
.mobile-nav-tree .icon-angle-down{
	position:absolute;
}
.bbh-mobile-nav>li{
	border-bottom:1px inset #e6e6e6;
	cursor:pointer;
}
.mobile-nav-tree .bbh-mobile-nav>.menu-item-has-children{
	padding-right:60px;
}
.mobile-nav-tree .bbh-mobile-nav>.menu-item-has-children>a{
	border-right:1px inset #e6e6e6;
}
.mobile-nav-tree .bbh-mobile-nav>.menu-item-has-children>a:after{
	content:"";
	display:block;
	position:absolute;
	right:-40px;
	top:0;
	bottom:0;
	height:0px;
	margin:auto;
  border-left: 16px solid #000000;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
	pointer-events:none;
}

.mobile-nav-tree .bbh-mobile-nav .sub-menu{
	position:fixed;
	overflow-y:auto;
	top:0;
	bottom:0;
	right:0;
	left:0;
	background:#FFFFFF;
	z-index:+2;
	display:none;
}
.mobile-nav-tree .bbh-mobile-nav .sub-menu a{
	padding:1em 25px;
}
.mobile-nav-tree .bbh-mobile-nav .sub-menu li:hover a{
	padding-left:35px;
}
.mobile-nav-tree .bbh-mobile-nav .sub-menu a:before{
	left:0;
}
.mobile-nav-tree .bbh-mobile-nav .sub-menu li:hover a:before{
	left:18px;
}
.sub-menu-display, .mobile-menu-display{
	display:block !important;
	z-index:1001;
}
.tree-menu-back{
	border-bottom:1px inset #e6e6e6;
	cursor:pointer;
	color:#000000;
  padding:1em 25px 1em 66px !important;
	position:relative;
}
.sub-menu-display .tree-menu-back{
	border-bottom:1px inset #e6e6e6;
}
.tree-menu-back:before{
	content:"";
	display:block;
	height:0;
	position:absolute;
	left:25px;
	top:0;
	bottom:0;
	margin:auto;
	border-right:16px solid #000000;
	border-top:11px solid transparent;
	border-bottom:11px solid transparent;
}

.mobile-nav-tree .bbh-mobile-nav .tree-menu-back{
	color:black !important;
}
.mobile-nav-tree .bbh-mobile-nav .tree-menu-back:before{
	 border-right-color:black;
}

.menu-mobile-nav-bar-container .sub-menu .sub-menu, .mobile-nav-tree{
	display:none;
}

@media (min-width:1201px){
	.menu-mobile-nav-bar-container .sub-menu{
		position:absolute;
		top:100%;
		left:0;
		width:100%;
		padding:2em;
		margin:auto;
		max-width:1400px;
		right:0;
		text-align:left;
		overflow:hidden;
		transform:translateY(-100%);
	  -webkit-transform:translateY(-100%);
	  -moz-transform:translateY(-100%);
	  -ms-transform:translateY(-100%);
	  -o-transform:translateY(-100%);
		opacity:0;
		transition:transform .75s ease 0s, opacity .75s ease 0s;
		-webkit-transition:transform .75s ease 0s, opacity .75s ease 0s;
		-moz-transition:transform .75s ease 0s, opacity .75s ease 0s;
		-o-transition:transform .75s ease 0s, opacity .75s ease 0s;
		z-index:-1;
	}
	.menu-mobile-nav-bar-container li:hover .sub-menu{
		transform:translateY(0%);
		-webkit-transform:translateY(0%);
		-moz-transform:translateY(0%);
		-ms-transform:translateY(0%);
		-o-transform:translateY(0%);
		opacity:1;
		transition:transform .75s ease 0s, opacity .75s ease 0s, z-index 2s ease-in 0s;
		-webkit-transition:transform .75s ease 0s, opacity .75s ease 0s, z-index 2s ease-in 0s;
		-moz-transition:transform .75s ease 0s, opacity .75s ease 0s, z-index 2s ease-in 0s;
		-o-transition:transform .75s ease 0s, opacity .75s ease 0s, z-index 2s ease-in 0s;
		z-index:+1
	}
	.menu-mobile-nav-bar-container .menu-item-has-children:before{
		content:"";
		display:block;
		z-index:-2;
		position:fixed;
		top:11vw;
		bottom:0;
		right:0;
		left:0;
		background:#000000;
		pointer-events:none;
		opacity:0;
		transition:opacity .75s ease 0s;
		-webkit-transition:opacity .75s ease 0s;
		-moz-transition:opacity .75s ease 0s;
		-o-transition:opacity .75s ease 0s;
	}
	.menu-mobile-nav-bar-container .menu-item-has-children:hover:before{
		opacity:0.9;
	}
	.menu-mobile-nav-bar-container .menu-item-has-children:hover:after{
		content:"";
		display:block;
		height:150px;
		margin-bottom:-150px;
		width:100%;
		z-index:-3;
	}
	.menu-mobile-nav-bar-container>ul>li>a{
		display:inline-block;
		padding:1.4vw;
	}

	.mobile-nav-tree{
		display:none !important;
	}
}

.bbh-mobile-nav-bar{
	margin-bottom:40px;
	width:100%;
}
.open-mobile-nav{
	float:right;
	margin:37px 7.5% 37px 0;
	width:50px;
}
.open-mobile-nav>div{
	border-top:3px solid black;
}
.open-mobile-nav>div:nth-child(2){
	margin:10px 0;
}
.bbh-mobile-nav-bar>a{
	display:inline-block;
	font:60px Euphorigenic;
	color:black;
	margin:15px 0 15px 7.5%;
}
.bbh-mobile-nav-bar:after{
	content:"";
	display:block;
	border-top:2px inset #e6e6e6;
	width:90%;
	margin:auto;
}
@media (max-width:650px){
	.bbh-mobile-nav-bar>a{
		font:42px Euphorigenic;
	}
	.open-mobile-nav{
		margin:32px 7.5% 32px 0;
		width:35px;
	}
	.open-mobile-nav>div{
		border-top:2px solid black;
	}
	.open-mobile-nav>div:nth-child(2){
		margin:6px 0;
	}
}
/* Mobile Nav Bar End */



/***  Start ***/
/***  End ***/


@media (max-width:1400px){
}
@media (max-width:1200px){
}
@media (max-width:950px){
}
@media (max-width:650px){
}
